// creator  : weidu.exe (version 23100)
// argument : KRUMM.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KRUMM~

IF ~~ THEN BEGIN 0 // from:
  SAY #712 /* ~Please, Jan!  This is too ridiculous, even for you!~ */
  IF ~~ THEN REPLY #5053 /* ~This is not something that I wish to discuss with you.~ */ EXTERN ~CALDO~ 4
  IF ~~ THEN REPLY #5054 /* ~There isn't much to say. I hunted him down and killed him. End of story.~ */ EXTERN ~CALDO~ 8
END

IF ~~ THEN BEGIN 1 // from:
  SAY #713 /* ~This is disgusting, Jan.~ */
  IF ~~ THEN DO ~ActionOverride("Caldo",Enemy())
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #714 /* ~I'm sorry.  His illness killed him, did it?~ */
  IF ~~ THEN EXTERN ~DRYAD~ 5
END

IF ~~ THEN BEGIN 3 // from:
  SAY #715 /* ~Honestly, Jan, that is the stupidest thing I've ever heard.~ */
  IF ~~ THEN DO ~ActionOverride("Caldo",Enemy())
Enemy()
~ EXIT
END
